Subject: bug#22919: calc should use square root symbol to denote square root

From: Glenn Morris <[email-masked]>
Date: Mon, 07 Mar 2016 11:46:25 -0500

Alexis wrote:

> to suggest this patch not be applied without also either adding a way
> to customise which character gets used as the square root symbol, or
> logic to only display a square root glyph when it's certain it's
> available.

See eg ruler-mode-fill-column-char and how it uses char-displayable-p.